Bug 834876 - ghc-resourcet-1.1.2.3 is available
ghc-resourcet-1.1.2.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-resourcet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
resourcet-1.1.2.3:NG
: FutureFeature, Triaged
Depends On: ghc-mmorph
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 09:35 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:03:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-24 09:35:34 EDT
Latest upstream release: 0.3.3
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-29 11:31:20 EDT
Latest upstream release: 0.3.3.1
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-10 03:27:50 EDT
Latest upstream release: 0.4.0.1
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-10-11 18:03:41 EDT
Latest upstream release: 0.4.0.2
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-11-06 03:16:27 EST
Latest upstream release: 0.4.1
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2012-11-07 07:49:33 EST
0.4.0.2 committed to master
Comment 6 Upstream Release Monitoring 2012-11-08 05:48:20 EST
Latest upstream release: 0.4.2
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-11-12 09:42:31 EST
Latest upstream release: 0.4.3
Current version in Fedora Rawhide: 0.3.2.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-11-23 03:08:42 EST
Latest upstream release: 0.4.4
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-03-03 06:08:27 EST
Latest upstream release: 0.4.5
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Jens Petersen 2013-03-11 10:42:40 EDT
committed
Comment 11 Upstream Release Monitoring 2013-03-15 04:40:58 EDT
Latest upstream release: 0.4.6
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-03-20 06:43:05 EDT
Latest upstream release: 0.4.7
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Jens Petersen 2013-03-25 23:32:14 EDT
ghc-resourcet-0.4.5-1.fc20 is built
Comment 14 Upstream Release Monitoring 2013-04-24 03:12:42 EDT
Latest upstream release: 0.4.7.1
Current version in Fedora Rawhide: 0.4.5
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Jens Petersen 2013-04-24 21:08:33 EDT
good for yesod-platform-1.1.9
Comment 16 Jens Petersen 2013-06-10 04:39:58 EDT
committed to master for f20
Comment 17 Jens Petersen 2013-06-10 05:20:29 EDT
0.4.6 was committed actually
Comment 18 Upstream Release Monitoring 2013-08-13 03:31:05 EDT
Latest upstream release: 0.4.7.2
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-09-09 14:15:50 EDT
Latest upstream release: 0.4.8
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/packages/archive/resourcet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-10-11 05:39:50 EDT
Latest upstream release: 0.4.9
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2013-12-18 04:13:57 EST
Latest upstream release: 0.4.10
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2014-03-18 04:35:46 EDT
Latest upstream release: 0.4.10.1
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2014-03-30 05:09:07 EDT
Latest upstream release: 0.4.10.2
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2014-04-03 05:00:11 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2014-04-04 03:21:37 EDT
Latest upstream release: 1.1.0.1
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2014-04-08 05:45:48 EDT
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2014-04-14 03:36:30 EDT
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2014-05-06 05:34:46 EDT
Latest upstream release: 1.1.2.1
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2014-05-07 06:10:32 EDT
Latest upstream release: 1.1.2.2
Current version/release in Fedora Rawhide: 0.4.6-2.fc20
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Jens Petersen 2014-05-09 00:55:34 EDT
F21 rawhide updated to 0.4.10.2
Comment 31 Jens Petersen 2014-05-12 03:25:13 EDT
check-bz-available-URM cblrepo output:
Failed to satisfy the following dependencies for resourcet:
  exceptions >=0.5
Adding resourcet 1.1.2.2 would break:
  conduit : resourcet >=0.4.3 && <0.5
  monad-logger : resourcet >=0.4 && <0.5
  wai-extra : resourcet >=0.3 && <0.5
Comment 32 Upstream Release Monitoring 2014-07-31 10:52:11 EDT
Latest upstream release: 1.1.2.3
Current version/release in Fedora Rawhide: 0.4.10.2-2.fc21
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 33 Jens Petersen 2014-08-07 12:36:32 EDT
fhbz: cblrepo output for resourcet-1.1.2.3:

Adding resourcet 1.1.2.3 would break:
  conduit : resourcet >=0.4.3 && <0.5
  monad-logger : resourcet >=0.4 && <0.5
  wai-extra : resourcet >=0.3 && <0.5
Comment 34 Jens Petersen 2014-09-16 05:06:28 EDT
committed to master
Comment 35 Jens Petersen 2014-09-28 23:26:15 EDT
fhbz: cblrepo output for resourcet-1.1.2.3:

Adding resourcet 1.1.2.3 would break:
  conduit : resourcet >=0.4.3 && <0.5

Note You need to log in before you can comment on or make changes to this bug.